WSNotification::Elements::ReplyTo(3pm)

NAME
WSNotification::Elements::ReplyTo

DESCRIPTION
Perl data type class for the XML Schema defined element ReplyTo from the namespace http://www.w3.org/2005/08/addressing.

METHODS

  new
 my $element = WSNotification::Elements::ReplyTo->new($data);

Constructor. The following data structure may be passed to new():

 { # WSNotification::Types::EndpointReferenceType
   Address =>  { value => $some_value },
   ReferenceParameters =>  { # WSNotification::Types::ReferenceParametersType
   },
   Metadata =>  { # WSNotification::Types::MetadataType
   },
 },

AUTHOR
Generated by SOAP::WSDL